<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 11</a><a class="prev" href="GN10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN12.html">&gt;</a>
</div></div>
<div class="section chapter GN GN11 fra_bjc fra" dir="ltr" lang="fr" data-id="GN11" data-nextid="GN12" data-previd="GN10">
<div class="c">11</div>
<div class="p">
		<div class="s">La tour de Babel ou Babylone</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN11_1" class="v GN11_1" data-id="GN11_1">Alors toute la Terre avait un même langage et une même parole.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN11_2" class="v GN11_2" data-id="GN11_2">Mais il arriva qu'étant partis de l'orient, ils trouvèrent une vallée au pays de Schinear où ils habitèrent.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN11_3" class="v GN11_3" data-id="GN11_3">Ils se dirent chacun à son frère : Venez ! Faisons des briques, et cuisons-les très bien au feu ! Et la brique leur servit de pierre, et le bitume leur servit d'argile.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN11_4" class="v GN11_4" data-id="GN11_4">Ils dirent : Venez donc ! Bâtissons-nous une ville et une tour dont le sommet soit jusqu'aux cieux. Faisons-nous un nom, de peur que nous ne soyons dispersés sur toute la Terre.</span>

		<div class="s">YHWH confond le langage humain</div>
		<span class="v-num v-5">5&nbsp;</span><span id="GN11_5" class="v GN11_5" data-id="GN11_5">Alors YHWH descendit pour voir la ville et la tour que les fils des humains bâtissaient.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN11_6" class="v GN11_6" data-id="GN11_6">Et YHWH dit : Voici, ce peuple est un, et ils ont tous le même langage, et ils commencent à travailler ! Maintenant, rien de ce qu'ils ont projeté d'accomplir ne leur sera inaccessible !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN11_7" class="v GN11_7" data-id="GN11_7">Allons ! Descendons et là confondons leur langage afin qu'ils ne comprennent plus le langage les uns des autres !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN11_8" class="v GN11_8" data-id="GN11_8">De là, YHWH les dispersa sur la face de toute la Terre et ils cessèrent de bâtir la ville.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN11_9" class="v GN11_9" data-id="GN11_9">C'est pourquoi on l'appela du nom de Babel<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, car c'est là que YHWH confondit le langage de toute la Terre, et c'est de là que YHWH les dispersa sur toute la Terre.</span>

		<div class="s">La postérité de Shem, ancêtre d'Abram</div>
		<span class="v-num v-10">10&nbsp;</span><span id="GN11_10" class="v GN11_10" data-id="GN11_10">Voici la postérité de Shem : Shem, âgé de 100 ans, engendra Arpacschad, 2 ans après le déluge.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN11_11" class="v GN11_11" data-id="GN11_11">Shem, après qu'il eut engendré Arpacschad, vécut 500 ans et engendra des fils et des filles.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN11_12" class="v GN11_12" data-id="GN11_12">Arpacschad vécut 35 ans et engendra Schélach.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN11_13" class="v GN11_13" data-id="GN11_13">Arpacschad, après qu'il eut engendré Schélach, vécut 403 ans et engendra des fils et des filles.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN11_14" class="v GN11_14" data-id="GN11_14">Schélach, ayant vécu 30 ans, engendra Héber.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN11_15" class="v GN11_15" data-id="GN11_15">Schélach, après qu'il eut engendré Héber, vécut 403 ans et engendra des fils et des filles.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN11_16" class="v GN11_16" data-id="GN11_16">Héber, ayant vécu 34 ans, engendra Péleg.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN11_17" class="v GN11_17" data-id="GN11_17">Héber, après qu'il eut engendré Péleg, vécut 430 ans et engendra des fils et des filles.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN11_18" class="v GN11_18" data-id="GN11_18">Péleg, ayant vécu 30 ans, engendra Réou.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN11_19" class="v GN11_19" data-id="GN11_19">Péleg, après qu'il eut engendré Réou, vécut 209 ans et engendra des fils et des filles.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN11_20" class="v GN11_20" data-id="GN11_20">Réou, ayant vécu 32 ans, engendra Seroug.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN11_21" class="v GN11_21" data-id="GN11_21">Réou, après qu'il eut engendré Seroug, vécut 207 ans et engendra des fils et des filles.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN11_22" class="v GN11_22" data-id="GN11_22">Seroug, ayant vécu 30 ans, engendra Nachor.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN11_23" class="v GN11_23" data-id="GN11_23">Seroug, après qu'il eut engendré Nachor, vécut 200 ans et engendra des fils et des filles.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN11_24" class="v GN11_24" data-id="GN11_24">Nachor, ayant vécu 29 ans, engendra Térach.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="GN11_25" class="v GN11_25" data-id="GN11_25">Nachor, après qu'il eut engendré Térach, vécut 119 ans et engendra des fils et des filles.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN11_26" class="v GN11_26" data-id="GN11_26">Térach, ayant vécu 70 ans, engendra Abram, Nachor et Haran.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN11_27" class="v GN11_27" data-id="GN11_27">Voici la postérité de Térach : Térach engendra Abram, Nachor et Haran. Haran engendra Lot.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GN11_28" class="v GN11_28" data-id="GN11_28">Haran mourut en présence de Térach, son père, au pays de sa naissance, à Our en Chaldée.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="GN11_29" class="v GN11_29" data-id="GN11_29">Abram et Nachor prirent chacun une femme. Le nom de la femme d'Abram était Saraï et le nom de la femme de Nachor était Milca, fille d'Haran, père de Milca et père de Yiskah.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="GN11_30" class="v GN11_30" data-id="GN11_30">Or Saraï était stérile et n'avait pas d'enfants.</span>

		<div class="s">Séjour à Charan</div>
		<span class="v-num v-31">31&nbsp;</span><span id="GN11_31" class="v GN11_31" data-id="GN11_31">Térach prit Abram, son fils, et Lot, fils d'Haran, fils de son fils, et Saraï, sa belle-fille, femme d'Abram, son fils. Ils sortirent ensemble d'Our en Chaldée pour aller au pays de Canaan. Ils vinrent jusqu'à Charan et ils y habitèrent.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="GN11_32" class="v GN11_32" data-id="GN11_32">Et les jours de Térach furent de 205 ans, puis il mourut à Charan.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:9</a><span class="text">Porte de El. Babylone.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN12.html">&gt;</a>
</div></div>
</body>
</html>